

table.jCalendar {
	border: 0px solid #b6b6b6;
	/* background: #aaa;*/
    border-collapse: separate;
    border-spacing: 0px;

}
table.jCalendar th {
	background: #021e5a;
	color: #ffffff;
	padding: 5px 5px;
font-weight: normal; 
     font-style: normal; 
	 
}

table.jCalendar td {
	background: #fffff;
	color: #000;
	padding: 5px 5px;
	text-align: center;
	width:26px;
			border-left:1px solid #e0e0e0;
		border-bottom:1px solid #e0e0e0;
}
table.jCalendar td.other-month {
	background: #ededed;
	color: #aaa;
			border-left:1px solid #e0e0e0;
			border-bottom:1px solid #e0e0e0;
}
table.jCalendar td.today {
	background: #C1CBD5;
	color: #fff;
font-weight: normal; 

}
table.jCalendar td.selected {
	background: #ff6600;
	color: #fff;
}
table.jCalendar td.selected.dp-hover {
	background: #ff6600;
	color: #fff;
}
table.jCalendar td.dp-hover,
table.jCalendar tr.activeWeekHover td {
	background: #ffedcc;
	color: #000;
			border-left:1px solid #e0e0e0;
			border-bottom:1px solid #e0e0e0;
}
table.jCalendar tr.selectedWeek td {
	background: #ffffff;
	color: #fff;
}
table.jCalendar td.disabled, table.jCalendar td.disabled.dp-hover {
	background: #ffffff;
	color: #b9b9b9;
		border-left:1px solid #e0e0e0;
		border-bottom:1px solid #e0e0e0;
}
/*table.jCalendar td.unselectable,
table.jCalendar td.unselectable:hover,
table.jCalendar td.unselectable.dp-hover {
	background: #bbb;
	color: #888;
			border-left:1px solid #e0e0e0;
		border-bottom:1px solid #e0e0e0;


}*/
table.jCalendar .dp-nav-prev-month{
	font-family: µ¸¿ò, sans-serif;
	font-size: 12px;
}
/* For the popup */

/* NOTE - you will probably want to style a.dp-choose-date - see how I did it in demo.css */

div.dp-popup {
	position: relative;
	background: #ffffff;
	font-size: 11px;
	font-family: µ¸¿ò, sans-serif;
	padding: 2px;
	width: 182px;

	line-height: 1.2em;
	color: #003366;
	border:1px solid #575757;
	margin-top:-20px;
	margin-left:20px;
}
div.dp-nav-prev-month{
	font-family: µ¸¿ò, sans-serif;
	font-size: 12px;

}
div#dp-popup {
	position: absolute;
	z-index: 599;

}
div.dp-popup h2 {
	font-size: 12px;
	text-align: center;
	margin: 2px 0;
	padding: 0;
		margin-top:10px;
}
a#dp-close {
	font-size: 11px;
	padding: 4px 0;
	text-align: center;
	display: block;
}
a#dp-close:hover {
	text-decoration: underline;
}
div.dp-popup a {
	color: #000;
	text-decoration: none;
	padding: 3px 2px 0;
		margin-top:7px;
}
div.dp-popup div.dp-nav-prev {
	position: absolute;
	top: 2px;
	left: 4px;
	width: 100px;
}
div.dp-popup div.dp-nav-prev a {
	float: left;
}
/* Opera needs the rules to be this specific otherwise it doesn't change the cursor back to pointer after you have disabled and re-enabled a link */
div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a {
	cursor: pointer;
}
div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled {
	cursor: default;
}
div.dp-popup div.dp-nav-next {
	position: absolute;
	top: 2px;
	right: 4px;
	width: 100px;
}
div.dp-popup div.dp-nav-next a {
	float: right;
}
div.dp-popup a.disabled {
	cursor: default;
	color: #aaa;
}
div.dp-popup td {
	cursor: pointer;
}
div.dp-popup td.disabled {
	cursor: default;
}
